// http://akelpad.sourceforge.net/forum/viewtopic.php?p=7969#7969
// Description(1033): Copy the word at the cursor position
// Description(1049): Копирование текущего слова (на котором установлена каретка)
// Version: 1.4 (2012.08.23)
// Author: VladSh

if (! AkelPad.Include("CaretSelect.js")) WScript.Quit();
AkelPad.SetClipboardText(getWordCaret());